Subject: linux-next: Fixes tag needs some work in the iio tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 22 Jul 2021 09:40:26 +1000

Hi all,

In commit

  ed9fc721133e ("dt-bindings: iio: accel: bma255: Fix interrupt type")

Fixes tag

  Fixes: 6259551 ("iio: accel: bmc150-accel: Add DT bindings")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell